Test Project - Bug #2159

Homepage-> Language-> language change option does not work.
04/20/2022 06:19 PM - Shubham J

Status: New Start date: 04/20/2022
Priority: Low Due date:

Assignee: Pravin J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Homepage-> Language-> German-> Language of the Homepage.
Steps to reproduce:

1. Open the Website.

2. Go with Language screen.

3. Click on the Language Button.

4. Now click on German.

Expected: German language should be selected.

Link: https://www.screencast.com/t/5sUw47t5DE2

History

#1 - 04/20/2022 06:19 PM - Shubham J

- Assignee set to Pravin J

#2 - 04/21/2022 03:48 PM - Shubham J

- Subject changed from Homepage-> Language-> German-> Language of the Homepage. to Homepage-> Language-> German-> Language is not
selected.

- Description updated
#3 - 04/21/2022 04:03 PM - Shubham J

- Subject changed from Homepage-> Language-> German-> Language is not selected. to Homepage-> Language-> language change option does not
work.
